Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157762 - Two schema files can't be installed.
Summary: Two schema files can't be installed.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-05-14 17:21 UTC by sangu
Modified: 2013-03-13 04:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-19 14:09:25 UTC


Attachments (Terms of Use)

Description sangu 2005-05-14 17:21:44 UTC
Description of problem:

Two schema files can't be installed.
Two schema files are totem-handlers.schemas and totem-video-thumbnail.schemas.

$rpm -ql totem | more
/etc/gconf/schemas/totem-handlers.schemas
/etc/gconf/schemas/totem-video-thumbnail.schemas
/etc/gconf/schemas/totem.schemas
[...]

$ rpm -q --scripts totem
postinstall scriptlet (using /bin/sh):
/sbin/ldconfig
update-desktop-database /usr/share/applications
export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
gconftool-2 --makefile-install-rule \
    /etc/gconf/schemas/totem.schemas \
     >/dev/null || :
postuninstall program: /sbin/ldconfig



Version-Release number of selected component (if applicable):
totem-1.0.1-1

How reproducible:
always

Steps to Reproduce:
1. $rpm -ihv totem-1.0.1-1
2.
3.
  
Actual results:


Expected results:


Additional info:

Latest totem version is 1.0.2.

http://ftp.gnome.org/pub/GNOME/sources/totem/1.0/totem-1.0.2.tar.bz2

Comment 1 Bastien Nocera 2005-05-17 09:00:34 UTC
The 2 schemas that weren't getting installed would have the following effect if
installed:
/etc/gconf/schemas/totem-handlers.schemas

Install handlers for a number of schemes, like uvox, mms, rtsp, etc. that
GStreamer might not have support for. You can leave it out without a problem.

/etc/gconf/schemas/totem-video-thumbnail.schemas

This schema installs the handler for the thumbnailer. If you don't install this
schema, Totem's thumbnailer will just not work.

Comment 2 John (J5) Palmieri 2005-05-19 14:09:25 UTC
This was built as 1.0.2-1 and is in rawhide


Note You need to log in before you can comment on or make changes to this bug.